

html {
  display: block;
  height: 2700px;
  width: 1900px;
  border: 10px;
  padding: 15px 125px 15px 125px;
  margin: auto;
  background-color: #4a0f93;
  align-content: center;
}

.mainNavbar  {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin:auto;
  border: 10px;
  border-bottom: 3px solid #f9c118;
  padding: 115px 111px 115px 111px;
  height: 100px;
  width: 1550px;
  background-color: #4a0f93;
  font-size: 41px;
  align-items: center;
}

a {
 color: #f9c118;
 padding: 3px 3px 3px 3px;
 transition-property: color;
 transition-duration: 1s;
}

a:hover {
  color: limegreen;
}

 body {
   margin: 0;
   border: 0;
   font-family: 'Roboto Mono';
   display: flex;
   align-items: center;
   flex-direction: column;
 }

 h1 {
   display: flex;
   font-family: Helvetica;
   font-size: 62px;
   justify-content: center;
   color: #f9c118;
 }

table {
  border:1px solid black;
  height: 50px;
  width: 500px;
}

h3 {
  display: flex;
  font-family: Helvetica;
  font-size: 52px;
  justify-content: center;
  color: #ffffff;
}
h4 {
  display: flex;
  font-family: FreeSans;
  font-weight: light;
  font-size: 36px;
  justify-content: center;
  color: #ffffff;
}

p {
  display: flex;
  font-family: Helvetica;
  font-weight: light;
  font-size: 28px;
  justify-content: center;
  color: seashell;
}

.portrait img{
  display: flex;
  height: 1200px;
  width: 700px;
  border: 10px;
  padding: 15px 125px 15px 125px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content:center;
}

img {
  padding: 5px 9px 5px  99px;
  border: 5px;
  margin: 5px;
  height: 650px;
  width: 450px;
}

footer img {
  height: 50px;
  width: 50px;
}

.trademark  {
  display: flex;
  font-family: Helvetica;
  font-size: 24px;
  color: seashell;
  opacity: 0.7;
  justify-content: left;

}
